/*
Theme Name: Procuradora Coruña Child
Description: Child Theme para Procuradora Coruña
Author: Drake Marketing
Template: Avada
Version: 1.0
*/

/* ==========================================================================
   PERSONALIZACIONES
   ========================================================================== */

#cookies-eu-banner {
    font-size: 14px;
    background: rgba(122,112,112,0.90);
}

#cookies-eu-banner-closed {
    font-size: 15px;
}

.wpcf7-form label {
    font-size: 17px;
}

.wpcf7 form .wpcf7-response-output {
    font-size: 17px !important;
    color: #82849C !important;
    border: #82849C !important;
    background-color: #FFFFFF !important;
}

#cookies-eu-banner #cookies-eu-accept {
    background-color: #72849C;
    border: #72849C;
}

.review.avatar-image,
.review.no-avatar {
    background-color: transparent !important;
}

.grecaptcha-badge {
    visibility: hidden;
}